.header_banner {
	float:left;
	top:5px;
	left: 20px;
	width:420px;
	height:125px;
	display:block;
	z-index:100;
	position:relative;
}

.wrap {
  width:100%;
  clear:both;
}

.main {
  width:1000px;
  max-width:1200px;
  margin:0
auto;
  position:relative;
  min-width:1000px;
  text-align:left;
}

#bannerroot {
  background:url("/themes/default/images/banner.png") no-repeat scroll right top transparent;
  top:0;
  bottom:2px;
  overflow:hidden;
  width:1080px;
  text-align:right;
  height:144px;
}


.search
label {
  display:none;
}

.search {
  display:block;
  float:right;
  height:24px;
  padding-left:38px;
  padding-right:7px;
}

.search
.inputbox {
  border:0
solid #FFF;
  float:left;
  margin:0;
  font-size:10px;
  padding:3px
2px;
  width:150px;
  height: 19px;
  background:none repeat scroll 0 0 #FFF;
  border-radius:10px 0 0 10px;
  color:#000;
}

.search
.button {
  background:url("../images/icons/search.png") #006cb5;
  display:block;
  float:left;
  font-weight:bold;
  height:14px;
  text-indent:-999em;
  text-transform:uppercase;
  transition:all 0.5s ease 0s;
  width:28px;
  transition:all 0.5s;
  -moz-transition:all 0.5s;
  -webkit-transition:all 0.5s;
  border:0
solid #FFF;
  color:#DCE8F2;
  margin:2px
3px 1px 0;
  border-radius:0 5px 5px 0;
}

.search .button:hover {
  cursor:pointer;
  background-color:#e09b0f;
  border-color:#e09b0f;
}


.search .word
button {
  background:#333;
  border:0;
  color:#fff;
  font-size:0.846em;
  padding:5px
10px;
  letter-spacing:0.5px;
  text-transform:uppercase;
}

.search .word button:hover {
  background:#d42b1e;
  border-color:#d42b1e;
  cursor:pointer;
}


.icon_vn {
  background:url("../images/icons/icon_vi.png");
  height:11px;
  width:16px;
}

.icon_en {
  background:url("../images/icons/icon_en.png");
  height:11px;
  width:16px;
}


#ja-header {
  position:relative;
  z-index:999;
  background:none repeat scroll 0 0 transparent;
  border-top:9px solid #006CB5;
  background:none repeat scroll 0 0 transparent;
  border-bottom:0 solid #000;
  border-top:9px solid #006CB5;
}

#ja-header
.main {
  padding:30px
0 15px;
  padding:0;
  width:1080px;
  background:#fff;
}
